html {
    font-size: 20px;
}

p,
a,
li {
    font-size: 1rem;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: bold;
    color: rgb(98, 110, 128);
    margin: 1rem 0;
}

h1 {
    text-align: center;
    font-size: 1.5rem;
}

h2 {
    font-size: 1.30rem;
}

h3 {
    font-size: 1.20rem;
}

h4 {
    font-size: 1.10rem;
}

h5 {
    font-size: 1.10rem;
}

ul {
    list-style-type: disc;
    list-style-position: inside;
}

ul ul {
    list-style-type: circle;
    margin-left: 1rem;
}

ol {
    list-style-type: decimal;
    margin-left: 2rem;
}

p a {
    text-decoration: underline;
}

ul a {
    text-decoration: underline;
}

article p {
    margin: 0.8rem 0;
    text-align: justify;
    font-family: serif;
}

li {
    font-family: serif;
}

blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C" "\201D" "\2018" "\2019";
}

blockquote p {
    display: inline;
}

img {
    margin: auto;
}

pre {
    padding: 1rem;
    overflow: scroll;
}

.notransition {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.counter-dot {
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 100%;
    background-color: #ccc;
    transition-property: "color";
    transition-duration: 150ms;
}

.shadow-hard-down {
    box-shadow: 0 5px 0px rgba(0, 0, 0, 0.1)
}

.skip {
  position: absolute;
  left: -10000px;
  top: 0;
  width: 1px;
  height: 1px;
  overflow: hidden;
  background-color: #050505;
  color: #f9f9f9;
}

.skip:focus {
  left: 0;
  position: absolute;
  width: auto;
  height: auto;
}